const mongoose = require('mongoose')

const ScoreSchema = mongoose.Schema({
    deviceId: {
        type: String,
        ref: 'Device'
    },
    title:String,
    score: {
        type: Number,
        min: 0
    },
    userId: {
        type: String,
        ref: 'UserGPS'
    },
})

module.exports = mongoose.model('Score', ScoreSchema)
